Geeklog Bugtracker
Geeklog

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000192GeeklogFeature Requestspublic2007-02-28 13:322008-06-30 09:04
Reporterhallomarkus 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusfeedbackResolutionreopened 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000192: email notifications should be routable to various admins
Descriptionemail notifications should be routable to various admins
Additional InformationEmail notifications should be routable to various admins. Especially with large sites a user manager may want to handle user registrations only.


Up to now the config.php reads:

// Send an email notification when a new submission has been made. The contents
// of the array can be any combination of 'story', 'comment', 'trackback',
// 'pingback', and 'user'.
// Example: $_CONF['notification'] = array ('story', 'comment');
// The email will be sent to $_CONF['site_mail'] (see above).
$_CONF['notification'] = array ('story', 'comment','trackback', 'pingback', 'event', 'user');


It would be better if one could chose like:

Send an email notification when a new submission has been made to = array ('Story Admin', 'Root')

Send an email notification when a new user registered to = array ('User Admin', 'Story Admin')

...and so on...


It was discussed here:
http://www.geeklog.net/forum/viewtopic.php?showtopic=74747
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0001235resolveddhaun Content backup by E-mail 
related to 0000697feedback Allowing UID as $_CONF['site_mail'] 
related to 0000773feedbackdhaun $_CONF['site_cc_mail'] and $_CONF['site_enable_cc_mail'] and likewise for bcc 

-  Notes
User avatar (0000048)
hallomarkus (reporter)
2008-05-09 02:44

geeklog 1

- Issue History
Date Modified Username Field Change
2007-02-28 13:32 hallomarkus New Issue
2008-04-13 13:45 dhaun Status new => resolved
2008-04-13 13:45 dhaun Resolution open => suspended
2008-04-13 13:45 dhaun Status resolved => closed
2008-05-09 02:44 hallomarkus Status closed => feedback
2008-05-09 02:44 hallomarkus Resolution suspended => reopened
2008-05-09 02:44 hallomarkus Note Added: 0000048
2008-05-09 03:22 dhaun Project Geeklog 2 => Geeklog
2008-06-30 09:04 dhaun Target => Future Release
2008-06-30 09:04 dhaun Assigned To None =>
2008-06-30 09:04 dhaun Additional Information Updated
2008-08-03 04:46 dhaun Relationship added related to 0000697
2009-11-07 13:18 dhaun Relationship added related to 0000773
2010-11-29 15:57 dhaun Relationship added has duplicate 0001235


Copyright © 2000 - 2014 MantisBT Team
Hosted by pair.com
Powered by Mantis Bugtracker